Album: Ambrosios
Artists:
- Toris Crow
Date: April 10, 2016
URLs:
- https://toriscrow.bandcamp.com/album/ambrosios
Cover Artists:
- wander
Cover Art File Extension: png
Track Art File Extension: png
Color: '#87ce55'
Groups:
- Beyond
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/album/ambrosios))

    This is the story of a boy who died trying to save a world that was not his.

Crediting Sources: |-
    <i>Toris Crow:</i> ([Bandcamp credits blurb](https://toriscrow.bandcamp.com/album/ambrosios))

    All art by the wonderful [[artist:wander|[wander]]].

---
Section: Main album
---
Track: Remember Tomorrow
Duration: 1:26
URLs:
- https://toriscrow.bandcamp.com/track/remember-tomorrow
---
Track: Nightlife
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:15
URLs:
- https://toriscrow.bandcamp.com/track/nightlife
---
Track: Tribute to the 52-Hertz Whale
Duration: 0:25
URLs:
- https://toriscrow.bandcamp.com/track/tribute-to-the-52-hertz-whale
---
Track: Elegy of Void
Duration: 1:06
URLs:
- https://toriscrow.bandcamp.com/track/elegy-of-void
---
Track: The Starlight Harmonium
Duration: 0:20
URLs:
- https://toriscrow.bandcamp.com/track/the-starlight-harmonium
---
Track: Heaven Won't Take Me Alive
Duration: 0:43
URLs:
- https://toriscrow.bandcamp.com/track/heaven-wont-take-me-alive
---
Track: Fools of Time
Duration: 1:03
URLs:
- https://toriscrow.bandcamp.com/track/fools-of-time
---
Track: Novantanove
Duration: 1:09
URLs:
- https://toriscrow.bandcamp.com/track/novantanove
---
Track: Weakness is Free
Duration: 0:39
URLs:
- https://toriscrow.bandcamp.com/track/weakness-is-free
---
Track: Refuge of the Fallen Soldiers
Duration: 1:40
URLs:
- https://toriscrow.bandcamp.com/track/refuge-of-the-fallen-soldiers
---
Track: Race Against Time
Duration: 0:46
URLs:
- https://toriscrow.bandcamp.com/track/race-against-time
---
Track: Steven's Requiem
Duration: 0:40
URLs:
- https://toriscrow.bandcamp.com/track/stevens-requiem
---
Track: March of the Undead
Duration: 1:09
URLs:
- https://toriscrow.bandcamp.com/track/march-of-the-undead
---
Track: Fight of Hope
Duration: 0:32
URLs:
- https://toriscrow.bandcamp.com/track/fight-of-hope
---
Track: Featherlight
Duration: 1:28
URLs:
- https://toriscrow.bandcamp.com/track/featherlight
---
Track: Test Track
Duration: 2:15
URLs:
- https://toriscrow.bandcamp.com/track/test-track
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/test-track))

    This track can also be found in [[album:beforus|the Beforus Album]] here under [[track:50m3-gr347-4c7-0f-h3r015m|"50M3 GR347 4C7 0F H3R015M"]]: [unofficialmspafans.bandcamp.com](https://unofficialmspafans.bandcamp.com/)

---
Track: Fight of Hope [Piano Ver.]
Duration: 0:32
URLs:
- https://toriscrow.bandcamp.com/track/fight-of-hope-piano-ver
Referenced Tracks:
- Fight of Hope
---
Track: Featherlight [Piano Ver.]
Duration: 1:41
URLs:
- https://toriscrow.bandcamp.com/track/featherlight-piano-ver
Referenced Tracks:
- Featherlight
---
Track: Test Track [Piano Ver.]
Duration: 2:15
URLs:
- https://toriscrow.bandcamp.com/track/test-track-piano-ver
Referenced Tracks:
- Test Track
---
Section: Bonus track
---
Track: Hero's Waltz
Additional Names:
- Name: >-
    Hero's Waltz [Bonus]
  Annotation: >-
    [Bandcamp](https://toriscrow.bandcamp.com/track/heros-waltz-bonus)
Duration: 1:38
URLs:
- https://toriscrow.bandcamp.com/track/heros-waltz-bonus
Cover Artists:
- wander
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/heros-waltz-bonus))

    This track was written for Sarah Jolley's "The Property of Hate," a webcomic about a monster and a little girl going on an adventure. [You can check it out here.](https://jolleycomics.com/TPoH/)

    "The Property of Hate" belongs to Sarah Jolley and was merely inspiration for this piece.

    <i>Toris Crow:</i> ([Tumblr](https://ukulelecrow.tumblr.com/post/131046583363/well-rgb-is-a-very-two-sided-coin-so-hes-about), excerpt, 10/12/2015)

    > <i>"Well, RGB is a very two-sided coin, so he's about the contrast of razzle-dazzle and melancholy, high class and barely scraping by, happy and sad. He's a throwaway trinket that's been damaged beyond repair and has accepted that into his personality."</i> - [[artist:thatdappertellybloke]]

    This is my interpretation of the description I got [in reply](http://thatdappertellybloke.tumblr.com/post/124988459066/if-rgb-were-to-have-a-musical-style-to-match-him) to my ask about what RGB's music theme would be like. I will eventually have this on Bandcamp, as soon as I finish the rest of the album.

    <i>Toris Crow:</i> ([Tumblr ask](https://thatdappertellybloke.tumblr.com/post/124988459066/if-rgb-were-to-have-a-musical-style-to-match-him) to [[artist:thatdappertellybloke]])

    If RGB were to have a musical style to match him, what would it be? In other words, if RGB were to have a theme song what do you think it would be like? I want to compose a theme for him but I don't know where to start.

    <i>thatdappertellybloke:</i> ([Tumblr answer](https://thatdappertellybloke.tumblr.com/post/124988459066/if-rgb-were-to-have-a-musical-style-to-match-him), 7/25/2015)

    OOooh what a fun question! Well, RGB is a very two-sided coin, so he's about the contrast of razzle-dazzle and melancholy, high class and barely scraping by, happy and sad. He's a throwaway trinket that's been damaged beyond repair and has accepted that into his personality. I think that a lot of the Professor Layton music gets the [slightly broken down](https://www.youtube.com/watch?v=Q0CQvyHflbE) and [off kilter feeling](https://www.youtube.com/watch?v=uHpmHZb8OzI) across quite well, and it has a [touch of the vaudeville](https://www.youtube.com/watch?v=iF26u4S6Ryo) to it as well. Then again he would also work well with something electro-swingy, gotta love that stuff, and of course the track I always think of as TPoH's unofficial theme is [this little beauty.](https://www.youtube.com/watch?v=Y71KOOM1mlM)

Crediting Sources: |-
    <i>Toris Crow:</i> ([Tumblr](https://ukulelecrow.tumblr.com/post/131046583363/well-rgb-is-a-very-two-sided-coin-so-hes-about), excerpt, 10/12/2015)

    The lovely track art was made by the wonderful [[artist:wander|@ghostwandering]]!
